Package Details: guayadeque 0.4.5-2

Git Clone URL: https://aur.archlinux.org/guayadeque.git (read-only)
Package Base: guayadeque
Description: Lightweight music player
Upstream URL: http://guayadeque.org/
Licenses: GPL3
Submitter: None
Maintainer: MarcinWieczorek
Last Packager: MarcinWieczorek
Votes: 24
Popularity: 0.008051
First Submitted: 2015-10-29 19:26
Last Updated: 2017-11-28 14:24

Dependencies (11)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

maquiavelo.mx commented on 2017-06-19 17:35

I get this error

Could NOT find wxWidgets (missing: wxWidgets_LIBRARIES wxWidgets_INCLUDE_DIRS)
CMake Error at CMakeLists.txt:30 (MESSAGE):
wxWidgets not found!


I had wxgtk3 installed but I had to install wxgtk2 so that error disappeared and i could install.

strubbl commented on 2017-04-04 18:12

should build again without wxsqlite3 errors

strubbl commented on 2017-03-28 21:02

yes, same here. bug is reported: https://github.com/utelle/wxsqlite3/pull/13

JoZ3 commented on 2017-03-27 16:21

Install error with the wxsqlite 3.5.2-1

Anonymous comment on 2017-01-08 17:08

Seems the error is related to https://bugs.archlinux.org/task/49035
It's fixed in wxsqlite3 3.4.1-2

Is your system up to date?

hardyh commented on 2017-01-08 14:02

I am just trying to upgrade my installed guayadeque package. All eleven listed dependencies are installed on my system.

MarcinWieczorek commented on 2017-01-08 12:33

But it does build in a clean chroot. Are you sure you have that dependency installed?

hardyh commented on 2017-01-08 12:18

This package won't build
http://pastebin.com/YLvnx8af

MarcinWieczorek commented on 2017-01-08 00:38

Thank you.

Anonymous comment on 2017-01-07 23:33

PKGBUILD for v0.4.3 http://pastebin.com/8QHmAQUZ